@charset "UTF-8";



/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
 info
---------------------------------------------------------*/
.info {
	padding-top: min(5vw,75px);
}
.info > .c-bg-color {
	background-color: #FFF;
}
.info:nth-of-type(odd) > .c-bg-color {background-color: var(--color-bei);}
.info:nth-of-type(odd) .comingsoon {background-color: rgb(255 255 255 / 0.8);}

.info:nth-of-type(even) > .c-bg-img {color: #FFF;}

.info_inner {
	position: relative;
}

.info .c-bg-img {
	opacity: 0.4;
}

.info .c-txt--clinic {
	position: relative;
	font-size: min(3vw,235%);
}
.info .c-txt--clinic span {
	font-size: 125%;
}
.info .c-txt--clinic::before {
	position: absolute;
	display: block;
	font-family: 'fontello';
	content: '\e800';
	color: var(--accent-color);
	font-size: 425%;
	line-height: 0.5;
	left: 0;
	top: -0.7em;
}
.info .c-txt--clinic small {
	display: inline-block;
	letter-spacing: .06em;
}

.info .c-acs {
	margin: 1em 0 1.5em;
}

.info .map-wrap {
	position: relative;
	margin-bottom: 7.5%;
}
.info .map-wrap .c-txt--circle {
	color: #FFF;
	background-color: var(--color-grn);
	font-size: min(1.6vw,94%);
	width: min(11em);
    min-width: 11em;
}
.info .map-wrap .c-txt--circle {
	position: absolute;
	right: 2.5%;
	top: -2.5em
}
.info .map-wrap .c-txt--circle .station {
	font-size: 137%;
}
.info .map-wrap .c-txt--circle .minutes {
	font: var(--font-en);
	font-size: 187%;
	line-height: 0.8;
}

.info-col2 .c-btn-icon {
	margin-top: 0;
}
.info-col2 .c-btn-icon:nth-of-type(n+2) {
	margin-top: .8em;
}

.info .exterior {
	margin-top: 6.2%;
}

.info .c-cta-wrap {
	margin-top: 3.5%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.info-col2 {
	max-width: 800px;
	display: flex;
	justify-content: center;
	column-gap: 4%;
	margin-inline: auto;
}
.info-col2 > *:nth-of-type(1) {
	width: 64%;
}
.info-col2 > *:nth-of-type(2) {
	width: 30%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.info {
	padding-top: 10vw;
}

.info .c-txt--clinic {
	font-size: 130%;
}

.info .map-wrap iframe {
	height: 70vw;
}
.info .map-wrap .c-txt--circle {
	font-size: 2.5vw;
	top: -1.5em;
}

.info .exterior {
	margin-top: 10%;
}

.info-col2 > div:nth-of-type(2) {
	margin-top: 6%;
}

.info .c-cta-wrap {
	margin-top: 8%;
}
}

/* Info - comingsoon
-----------------------------------------------*/
.comingsoon {
	text-align: center;
	margin-top: 4%;
}
.comingsoon img {
	margin: 0 auto .5em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.comingsoon {
	text-align: center;
	margin-top: 8%;
}
.comingsoon img {
	width: 40%;
}
}



/*---------------------------------------------------------
 slide
---------------------------------------------------------*/
.slide-wrap {
	position: relative;
	padding: 7% 0 6%;
}
.slide-wrap::before {
	position: absolute;
	content: "";
	background-color: #fff;
	width: 96vw;
	max-width: 1340px;
	height: 112%;
	inset: auto auto 0 50%;
	translate: -50% 0;
	z-index: -1;
}
.info:nth-of-type(even) .slide-wrap::before {background-color: var(--color-bei);}

/* main */
.slide-main {
	max-width: 1200px;
	margin-inline: auto;
}
.slide-main .splide__track {
	overflow: visible;
}
.slide-main__img {
	position: relative;
	max-width: max-content;
}
.slide-main__img::before {
	position: absolute;
	content: "";
	background-color: #e6e6e6;
	width: 100%;
	inset: 0;
	margin: auto;
	rotate: -5deg;
	z-index: -1;
}
.slide-main .c-hdg--en {
	color: var(--color-grn);
	font-size: min(2vw,128%);
	letter-spacing: .15em;
}
/* arrow */
.slide-main .splide__arrows {
	position: absolute;
	display: flex;
	justify-content: space-between;
	width: 100%;
	left: 0;
	top: 50%;
	translate: 0 -50%;
}
.slide-main .splide__arrow--prev {
	translate: -50% 0;
}
.slide-main .splide__arrow--next {
	translate: 50% 0;
}
/* thumb */
.slide-thumb {
	width: 92%;
	max-width: 1066px;
	margin: 6.5% auto 0;
}
.slide-thumb .splide__slide {
	cursor: pointer;
}
.slide-thumb .splide__slide::before {
	position: absolute;
	content: "";
	background-color: rgb(153 153 153 / 0.5);
	width: 100%;
	inset: 0;
	margin: auto;
	opacity: 1;
	transition: opacity .5s;
}
.slide-thumb .splide__slide:hover::before,
.slide-thumb .splide__slide.is-active::before {
	opacity: 0;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

/* main */
.slide-main {
	width: 88vw;
}
.slide-main__inner {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 57% 36%;
}
.slide-main__txt {
	padding-top: 1.5em;
}
/* arrow */
.slide-main .splide__arrows {
	width: 57%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.slide-wrap {
	padding: 10% 0 12%;
}
.slide-wrap::before {
	height: 112%;
}
/* main */
.slide-main {
	width: 92%;
}
.slide-main__img {
	margin: 0 auto 25vw;
}
.slide-main .c-hdg--en {
	font-size: 100%;
}
/* arrow */
.slide-main .splide__arrows {
	top: 28vw;
	translate: none;
}
/* thumb */
.slide-thumb {
	position: absolute !important;
	inset: 77vw 0 auto 0;
	margin: 0 auto;
}
}



/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}